This manual is for Libgcrypt (version 1.5.3, 25 July 2013), which is
GNU's library of cryptographic building blocks.

   Copyright (C) 2000, 2002, 2003, 2004, 2006, 2007, 2008, 2009, 2011
Free Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU General Public License as
     published by the Free Software Foundation; either version 2 of the
     License, or (at your option) any later version. The text of the
     license can be found in the section entitled "GNU General Public
     License".